{
  "pole": {
    "type": "traffic_signal"
  },
  "definitions": [
    {
      "subName": "",
      "name": "Standard Doghouse Traffic Signal Right",
      "extraMaterials": []
    }
  ],
  "rendering": {
    "lightObjects": [
      {
        "objectName": "yellowlight",
        "emissive": true,
        "color": "E7B416",
        "brightnessAnimations": [
          {
            "animationType": "visibility",
            "variable": "caution_light",
            "clampMin": 1.0,
            "clampMax": 1.0
          }
        ]
      },
      {
        "objectName": "yellowlightright",
        "emissive": true,
        "color": "E7B416",
        "brightnessAnimations": [
          {
            "animationType": "visibility",
            "variable": "caution_light_right",
            "clampMin": 1.0,
            "clampMax": 1.0
          }
        ]
      },
      {
        "objectName": "greenlight",
        "emissive": true,
        "color": "2DC937",
        "brightnessAnimations": [
          {
            "animationType": "visibility",
            "variable": "go_light",
            "clampMin": 1.0,
            "clampMax": 1.0
          }
        ]
      },
      {
        "objectName": "greenlightright",
        "emissive": true,
        "color": "2DC937",
        "brightnessAnimations": [
          {
            "animationType": "visibility",
            "variable": "go_light_right",
            "clampMin": 1.0,
            "clampMax": 1.0
          }
        ]
      },
      {
        "objectName": "redlight",
        "emissive": true,
        "color": "CC3232",
        "brightnessAnimations": [
          {
            "animationType": "inhibitor",
            "variable": "linked",
            "clampMin": 1.0,
            "clampMax": 1.0
          },
          {
            "animationType": "visibility",
            "variable": "0_10_10_cycle",
            "clampMin": 1.0,
            "clampMax": 1.0
          },
          {
            "animationType": "activator",
            "variable": "linked",
            "clampMin": 1.0,
            "clampMax": 1.0
          },
          {
            "animationType": "inhibitor",
            "variable": "linked"
          },
          {
            "animationType": "visibility",
            "variable": "stop_light",
            "clampMin": 1.0,
            "clampMax": 1.0
          }
        ]
      }
    ],
    "modelType": "obj"
  },
  "general": {
    "name": "Standard Doghouse Traffic Signal Right",
    "materials": ["oredict:dyeRed:1","oredict:dyeYellow:1","oredict:dyeLime:1","oredict:ingotIron:1"]
  }
}